/*  In Property Ltd. - Screen CSS - IE7 
/* ------------------------------------- */

*:first-child+html .group {zoom: 1;}

.hd-search-box input.submit {
padding: 0 19px 0 5px;
height: 32px;
position: relative;
top: -1px;
background-position: right 11px;
}

.hd-search-box input.submit:hover {background-position: right 11px;}

.sub-menu-lv-2, .sub-menu-lv-3 {display: inline;}